### Method

# GdkPixbuf PixbufLoader write

#### Declaration [src]

    gboolean
    gdk_pixbuf_loader_write (
      GdkPixbufLoader* loader,
      const guchar* buf,
      gsize count,
      GError** error
    )

#### Description [src]

Parses the next `count` bytes in the given image buffer.

#### Parameters

`buf` | An array of `guchar`
| Pointer to image data.
| The length of the array is specified in the `count` argument.
| The data is owned by the caller of the function.
`count` | `gsize`
| Length of the `buf` buffer in bytes.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` if the write was successful, or `FALSE` if the loader cannot parse the buffer.